[Support request] Obsolete Templates with WooCommerce 3.7

Home Forums Support Obsolete Templates with WooCommerce 3.7

This topic contains 5 replies, has 2 voices, and was last updated by  David 3 months, 3 weeks ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #984308

    Pedro

    Hi there! I just updated WooCommerce on another of my sites.

    And now I get a message warning that my theme templates (GeneratePress Child) are obsolete.

    How can I do to fix this problem?

    Thank you!

    SCREENSHOT: https://mega.nz/#!Ox9yWI5Q!ZRj_TgzeNDogXc5nEuxhukReUxjEeHh0nCLGBMLUZDg

    #984422

    David Customer Support

    Hi there,

    those templates are ones that you would have placed in your child theme. You will need to manually update them to the latest versions and update any revisions you made.

    #984461

    Pedro

    Hello david! Thanks for answering.

    The problem is that I have never created templates in the child theme …

    The only thing that I changed in the child theme (which by the way I downloaded it from generatepress) was the functions.php file

    #984466

    David Customer Support

    The standard GP Child theme doesn’t contain any templates, so if they must have been added somehow. There’s a possiblity they have been added by plugin but it’s definitely not something that GP adds there. You will need to examine the child theme directory to see what has been added.

    #984471

    Pedro

    Hello david! Exactly, this is what I am saying, I have not added any custom templates to the GPP Child folder.

    Can you help me?

    Thank you!

    #984640

    David Customer Support

    There’s not much we can do.
    Log into your server via FTP and check to see what folders are in your Child Theme.
    Make sure none of your plugins need them and then remove them.
    You sure you haven’t added something for Woo Email templates?

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.